View Issue Details

IDProjectCategoryView StatusLast Update
0001361SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.1 
Target Version3.5.2Fixed in Version3.5.2 
Summary0001361: StagedResource.setState should support setting the state to itself without failing
DescriptionStagedResource.setState should support setting the state to itself without failing

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 45182d18

2013-07-31 10:51:05

chenson

Details Diff
0001361: StagedResource.setState should support setting the state to itself without failing
0001361
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/stage/StagedResource.java Diff File

Issue History

Date Modified Username Field Change
2013-07-31 10:50 chenson New Issue
2013-07-31 10:50 chenson Status new => assigned
2013-07-31 10:50 chenson Assigned To => chenson
2013-07-31 10:51 chenson Status assigned => resolved
2013-07-31 10:51 chenson Fixed in Version => 3.5.2
2013-07-31 10:51 chenson Resolution open => fixed
2013-07-31 16:14 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7586
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 45182d18